Bug 70470 - Menus do not include OpenOffice Calc - limbo2
Menus do not include OpenOffice Calc - limbo2
Product: Red Hat Public Beta
Classification: Retired
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2002-08-01 12:38 EDT by Gerry Tool
Modified: 2015-01-07 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-02 10:55:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2002-08-01 12:38:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Although OpenOffice is installed, the menus in both KDE and Gnome do not contain
an entry for OpenOffice Calc.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open main menu
2.Select Office (or any other category)
3.No entry for OpenOffice Calc, the spreadsheet

Actual Results:  No menu item found

Expected Results:  Expect an entry for OpenOffice Calc along with the other
OpenOffice components which are listed.

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-08-05 10:19:38 EDT
Added in 1.0.1-3

Note You need to log in before you can comment on or make changes to this bug.